## virtransim 0.1

=== debian/changelog ===
virtransim (0.1) unstable; urgency=low

  * Initial release; without qmake; remaking; based on himdon-control-panel, gconf; allows to choose virtual keyboard from the list; shows information about each keyboard

 -- Unknown <unknown@mail.org>  Mon, 16 Aug 2010 15:33:24 +0930
