=== debian/control ===
Source: virtransim
Section: user/other
Priority: optional
Maintainer: Unknown <unknown@mail.org>
Build-Depends: debhelper (>= 5), hildon-control-panel-dev, libosso-dev
Standards-Version: 3.7.2

Package: virtransim
Architecture: any
Depends: hildon-control-panel, libgcc1 (>= 1:4.2.1), libosso
Description: A simple Hildon Control panel applet to choose virtual keyboard.
 .
 Further Information: virtransim.garage.maemo.org
XSBC-Bugtracker: mailto:unknown@mail.org
XB-Maemo-Display-Name: virtransim
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAA
 sklEQVRoge3UQQ6AIAwFUe5/aXTjxkCg/RUqGZOuNDKPEEqtpWjTfsr96j29L5WRo1uhllExrng1
 eoz5BBCz4/OQUMCacA8iZbwFkTZ+FpE6fgYRHj96ohEhANtd7se0/i/Fe+5t5WoOBWjh6qZ1ATvi
 tbUTAXzrJ4o/AjDX4QZ8H2/fyGS7fwTAdhqSHR8A/wE8TQB2HyOTFsAuwPp4AAAAAAAAAAAAAAAA
 AAAAAMDxgAtvIh3EMFvUXAAAAABJRU5ErkJggg==
 2FwE8TQB2HyOTFsAuwPp4AAAAAAAAAAAAAAAAAAAAAMDxgAtvIh3EMFvUXAAAAABJRU5ErkJggg%3D%3D
