=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: virtransim
 Architecture: any
-Depends: hildon-control-panel, libgcc1 (>= 1:4.2.1), libosso
+Depends: hildon-control-panel, libgcc1 (>= 1:4.2.1)
 Description: A simple Hildon Control panel applet to choose virtual keyboard.
  .
  Further Information: virtransim.garage.maemo.org
